<?php
include("../dist/includes/dbcon.php");
$id = $_REQUEST['id'];
$cid = $_POST['cid'];
$cat = $_POST['cat'];
$result=mysqli_query($con,"DELETE FROM temp_trans WHERE temp_trans_id ='$id'")
	or die(mysqli_error());
	
echo "<script>document.location='hardwarecash_transaction.php?cid=$cid&cat=$cat'</script>";  
?>